/**
 * /*!
 * Theme Name:      	Shoptimizer Child Theme
 * Template:            shoptimizer
 * Theme URI:       	https://www.commercegurus.com/wordpress-themes/shoptimizer
 * Author:          	CommerceGurus
 * Author URI:      	https://www.commercegurus.com/
 * Description:     	Shoptimizer is the perfect theme for your next WooCommerce project designed around speed and conversions.
 * Version:         	2.7.1
 * Requires at least: 	5.6
 * Requires PHP: 		7.3.33
 * License:         	GNU General Public License v2 or later
 * License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain:     	shoptimizerchild
 *
 */

.woocommerce ul li.product,
.shoptimizer-archive .woocommerce>.products>li {
    margin-top: 40px;
    margin-bottom: 25px
}

.woocommerce ul li.product .woocommerce-image__wrapper img,
.shoptimizer-archive .woocommerce>.products>li .woocommerce-image__wrapper a img {
    height: 190px;
    object-fit: cover
}

.woocommerce ul li.product .yith-ywraq-add-button,
.shoptimizer-archive .woocommerce>.products>li .yith-ywraq-add-button {
    height: 40px;
    width: 100%;
    margin-bottom: 8px;
}

.woocommerce ul li.product .yith-ywraq-add-button a,
.shoptimizer-archive .woocommerce>.products>li .yith-ywraq-add-button a {
    width: 100%;
}

.ekit-wid-con .ekit-wc-products .ekit-wc-product-image img {
    height: 250px !important;
}

.single-product .image-variable-item,
.single-product .image-variable-item img {
    border-radius: unset !important
}

.single-product .variable-item {
    width: 40px !important;
    height: 40px !important;
}

.variable-item.image-variable-item {
    width: 50px !important;
    height: 50px !important;
}

div.product .variations_button {
    padding-top: unset !important;
}

.single_variation_wrap .warranty_info {
    margin: unset !important;
}


/* Stilius Express checkout tekstui ir rodyklei */

.checkout-toggle {
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-bottom: 10px;
    justify-content: center;
}

.checkout-toggle span {
    font-size: 16px;
    margin-right: 10px;
}

.arrow-down {
    width: 8px;
    height: 8px;
    border-left: 2px solid rgba(29, 29, 29, .55);
    border-bottom: 2px solid rgba(29, 29, 29, .55);
    transform: rotate(135deg);
    transition: transform 0.3s ease;
    color: rgba(29, 29, 29, .75);
    margin-top: 5px;
}


/* Kai blokas yra išskleistas, keičiame rodyklės kryptį */

.arrow-up {
    transform: rotate(-45deg);
}

#express-checkout-options img {
    width: 90px;
}

#express-checkout-options {
    /* display: flex; */
}

#express-checkout-toggle {
    margin-top: 25px;
}

.custom-icons {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.custom-icon-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.custom-icon-item img {
    max-width: 50px;
    margin-bottom: 10px;
}

.custom-icon-item p {
    font-size: 14px;
    color: #666;
    word-wrap: break-word;
    text-transform: uppercase;
}

.delivery-info-box {
    margin-top: 20px;
    border-radius: 10px;
    background: rgba(199, 188, 175, .15);
    padding: 24px 32px;
}

.delivery-info-item {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.delivery-info-item img {
    max-width: 30px;
    /* Mažesnis ikonų dydis, kad būtų subtilūs */
    margin-right: 15px;
    /* Tarpas tarp ikonos ir teksto */
}

.delivery-info-item p {
    font-size: 16px;
    color: #333;
    /* Tamsesnė teksto spalva */
    margin: 0;
}

.delivery-info-box:last-child {
    margin-bottom: 0;
    /* Paskutiniam elementui panaikintas tarpas apačioje */
}

.single-product .product_meta {
    display: none !important;
}